/*** Выпадающий календарик ***/
span.calendarlink {height:20px; font-family:Cambria, "Palatino Linotype", Georgia; line-height:20px; font-variant: small-caps; cursor:pointer; color:#2b65aa; padding: 0 19px 0 0; background: url("/assets/ctx/e6d6970f/img/sys/calendar-icon.gif") right center no-repeat;}
span.calendarlink span.dotted {    
    border-bottom: 1px dotted #2b65aa;
    color:#2b65aa;
    padding:0;
    height: 18px;
    display: inline-block;
    margin-left: 6px;
}
h1 span.calendarlink span.dotted{
    height: 23px;
    margin-left: 8px;
}
span.calendarlink:hover,
span.calendarlink-hover {height:20px; font-family:Cambria, "Palatino Linotype", Georgia; line-height:20px; font-variant: small-caps; cursor:pointer; color:#ff800e; padding: 0 19px 0 0; background: url("/assets/ctx/87f096dc/img/sys/calendar-hover-icon.gif") right center no-repeat;}
span.calendarlink:hover span.dotted,
span.calendarlink-hover span.dotted {
    border-bottom: 1px dotted #ff800e;
    color:#ff800e; 
    padding:0;
    height: 18px;
    display: inline-block;}

h1 span.calendarlink:hover span.dotted,
h1 span.calendarlink-hover span.dotted{
    height: 23px;
}
/*pdcalendar is not used currently!!!!*/
div.pdcalendarbg {position:absolute; z-index:111; width:205px; margin: -27px 0 0 122px;}
div.pdcalendarbg div.parttop {background: url("/assets/ctx/cf4c9a59/img/sys/pulldown_topbg.png") left top no-repeat; width:205px; height:7px;}
div.pdcalendarbg div.partcenter {background: url("/assets/ctx/d7ec38e1/img/sys/pulldown_bg.png") left top repeat-y; width:205px;}
div.pdcalendarbg div.partbottom {background: url("/assets/ctx/12031cd1/img/sys/pulldown_bottombg.png") left top no-repeat; width:205px; height:15px;}

div.pdcalendar {position:absolute; z-index:112; width:205px; margin: -27px 0 0 122px;}
div.pdcalendar div.calendarhead {height:20px; float:left; font-family:Cambria, "Palatino Linotype", Georgia; font-size: 16px; line-height:20px; font-variant: small-caps; font-weight:bold; cursor:pointer; color:#2b65aa; padding: 0 19px 0 0; background: url("/assets/ctx/87f096dc/img/sys/calendar-hover-icon.gif") right center no-repeat; margin: 9px 0 0 15px;}
div.pdcalendar div.calendarhead span.dotted {
    color:#2b65aa; 
    padding:0;
}
div.pdcalendar div.calendarhead-hover {height:20px; float:left; font-family:Cambria, "Palatino Linotype", Georgia; font-size: 16px; line-height:20px; font-variant: small-caps; font-weight:bold; cursor:pointer; color:#ff800e; padding: 0 19px 0 0; background: url("/assets/ctx/87f096dc/img/sys/calendar-hover-icon.gif") right center no-repeat; margin: 9px 0 0 15px;}
div.pdcalendar div.calendarhead-hover span.dotted {
    color:#ff800e; padding:0}
/*pdcalendar is not used currently!!!!*/        
/*** /Выпадающий календарик ***/


/* Calendar Window */
div.calendarwindow {z-index:102;}
div.calendarwindow table.window2 {position:relative; margin:50px auto 0; -webkit-appearance:none;}
div.calendarwindow table.window2 td {-webkit-appearance:none;}
div.calendarwindow table.window2 td.mw-topleft {width:6px; height:6px; background: url("/assets/ctx/cd75288/img/sys/mw2-bg-lefttop.png") center center no-repeat;}
div.calendarwindow table.window2 td.mw-top {height:6px; background: url("/assets/ctx/b9673b14/img/sys/mw2-bg-top.png") center center repeat-x;}
div.calendarwindow table.window2 td.mw-topright {width:6px; height:6px; background: url("/assets/ctx/b47c6784/img/sys/mw2-bg-righttop.png") center center no-repeat; text-align:left; vertical-align:bottom;}
div.calendarwindow table.window2 td.mw-left {width:6px; background: url("/assets/ctx/d8303c1e/img/sys/mw2-bg-left.png") center center repeat-y;}
div.calendarwindow table.window2 td.mw-center {background:#ffffff url("/assets/ctx/add33454/img/sys/mw2-bg-center.png") center center;}
div.calendarwindow table.window2 td.mw-right {width:6px; background: url("/assets/ctx/441a3fd6/img/sys/mw2-bg-right.png") center center repeat-y;}
div.calendarwindow table.window2 td.mw-bottomleft {width:6px; height:6px; background: url("/assets/ctx/bad86741/img/sys/mw2-bg-leftbottom.png") center center no-repeat;}
div.calendarwindow table.window2 td.mw-bottom {height:6px; background: url("/assets/ctx/97303dc1/img/sys/mw2-bg-bottom.png") center center repeat-x;}
div.calendarwindow table.window2 td.mw-bottomright {width:6px; height:6px; background: url("/assets/ctx/d6e163a1/img/sys/mw2-bg-rightbottom.png") center center no-repeat;}

div.calendarwindow table.window2 td.mw-center div.calendarcontent {padding: 10px}
div.calendarcontent table.numbers {border-collapse:collapse;}

div.calendarcontent div.month {width:202px; height:25px; border: 1px solid #e2e2e2; background: url("/assets/ctx/62c33f90/img/sys/calendarmonth-bg.gif") left top repeat-x;}
div.calendarcontent div.month table.monthline {margin: 5px auto 0 auto; }
div.calendarcontent div.month table.monthline td.arrowleft {padding: 0 11px 0 0;}
div.calendarcontent div.month table.monthline td.arrowleft img {cursor:pointer;}
div.calendarcontent div.month table.monthline td.arrowright {padding: 0  0 0 11px;}
div.calendarcontent div.month table.monthline td.arrowright img {cursor:pointer;}
div.calendarcontent div.month table.monthline td.monthname {font-family: Cambria, "Palatino Linotype", Georgia; font-size: 16px; line-height: 20px; font-variant: small-caps; font-weight: bold; color:#2B65AA; text-align:center;width:135px;}

div.calendarcontent table.numbers th {width:28px; height:22px; border-left: 1px solid #f4f4f4; border-right: 1px solid #f4f4f4; background: #f4f4f4;}
div.calendarcontent table.numbers th div.dayname {font-family: Tahoma, sans-serif; font-size: 11px; line-height: 14px; font-weight: normal; color:#444444; text-align:center; margin: -1px 7px 0 7px;}

div.calendarcontent table.numbers td {width:28px; height:23px; border: 1px solid #C9C9C9; background: url("/assets/ctx/4fe169ca/img/sys/calendarcell.gif") left top no-repeat;}
div.calendarcontent table.numbers td.current {background: url("/assets/ctx/84972a5b/img/sys/calendarcell-current.gif") left top no-repeat;}
div.calendarcontent table.numbers td.hover {background: url("/assets/ctx/84972a5b/img/sys/calendarcell-current.gif") left top no-repeat; cursor:pointer;}
div.calendarcontent table.numbers td.inactive {background: url("/assets/ctx/95671ae5/img/sys/calendarcell-inactive.gif") left top no-repeat;}
div.calendarcontent table.numbers td div.number {font-family: Tahoma, sans-serif; font-size: 11px; line-height: 14px; font-weight: normal; color:#2b65aa; text-align:center; margin: -1px 7px 0 7px;}
div.calendarcontent table.numbers td.current div.number {color:#ffffff;}
div.calendarcontent table.numbers td.hover div.number {color:#ffffff;}
div.calendarcontent table.numbers td.inactive div.number {color:#969696;}
/* /Calendar Window */